import { PropsWithChildren } from "react";
/**
 * A card layout that holds content
 **/
export default function Card({ children, className }: PropsWithChildren<{
    className?: string;
}>): import("react/jsx-runtime").JSX.Element;
